# Deliverables

## Fabrication
I was initially planning to make small samples of all the materials and display it in a bag like a clam shell box. Petra called it my "Avon lady bag".
<p align="center"><img alt="1" src="../../images/process06/1.jpg" /></p>
Two weeks before the final presentation Anastasia visited IAAC with Baby Eon. After looking at all my materials she suggested that I make some bags with the leather materials to showcase during the exhibition at IAAC. I was not really keen to do this but I didn't want to completely discard Anastasia's suggestion and decided to make 3 bags.

1. A bag that can be used to store all the materials and can be opened to both sides like a book 
2. A purse or a clutch that can carry a kindle or an ipad
3. A round wood bag re-using the [design](https://class.textile-academy.org/2022/nanditha-nair/assignments/week03/#2-wooden-bag) from Week 03: circular fashion assignment.
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/process06/4.jpg" alt="4"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/process06/5.jpg" alt="5"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process06/6.jpg" alt="6"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process06/7.jpg" alt="7"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process06/8.jpg" alt="8"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process06/10.jpg" alt="10"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process06/11.jpg" alt="11"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process06/12.jpg" alt="12"></center> 
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

However, I was not happy with displaying the bags as I felt that it takes away the focus from material research. Midway through fabrication, I discussed with Petra and decided to go forward with the original idea to display just my materials and not the bags. So although I fabricated the pieces, I didn't make the wooden bag.
After making this I didnot have any more leather piecess to create the clam shell box. So I decided to display all the materials on the table and to place the reading cards in front of it. 

## Showcase
| Image |  Item  |  Method  |           Properties          | Uses  |
|--------|-----------------|---------|-----------------------|-----------|
|<center><img src="../../images/process01/6.jpg" alt="6" width="128"></center>|[Sodium Alginate](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process01/#sodium-alginate)|Cold Casted| Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process01/10.jpg" alt="10" width="128">|[Sodium Alginate with Onion Dye](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process01/#sodium-alginate-with-onion-dye)|Cold Casted| Water repellant, Fire resistant, Flexible|Alternate EVA Foam|
|<center><img src="../../images/projects/23.jpg" alt="23" width="128"></center>|[Sodium Alginate with Activated Carbon](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process01/#sodium-alginate-with-activated-carbon)|Cold Casted|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process01/15.jpg" alt="15" width="128"></center>|[Kombucha](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process01/#kombucha)|Cold Casted|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process01/15.jpg" alt="15" width="128"></center>|[NNata de Coco](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process01/#nata-de-coco)|Cold Casted|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process02/3.jpg" alt="3" width="128"></center>|[Pine Resin Composite](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process02/#process)|Hot Casted|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process02/4.jpg" alt="4" width="128"></center>|[Dammar Resin Composite](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process02/#process_1)|Hot Casted|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process02/8.jpg" alt="8" width="128"></center>|[Cat litter](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process02/#process_2)|Hot Casted|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process02/8.jpg" alt="8" width="128"></center>|[Packaging Material with corn starch](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process02/#instructions)|Hot Casted|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process02/8.jpg" alt="8" width="128"></center>|[Eggshell-Starch Biomaterial](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process02/#eggshell-starch-biomaterial)|Hot Casted|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process03/3.jpg" alt="3" width="128"></center>|[Mesh like composite](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process03/#heat-press)|Pressed in Heat press|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process03/4.jpg" alt="3" width="128"></center>|[Paper](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process03/#heat-press)|Pressed in Heat press|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process03/6.jpg" alt="6" width="128"></center>|[Paper with cornstarch](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process03/#heat-press)|Pressed in Heat press|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process03/10.jpg" alt="10" width="128"></center>|[Thin sheet](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process03/#heat-press)|Pressed in Hydraulic press|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process03/12.jpg" alt="12" width="128"></center>|[Perforated Material](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process03/#heat-press)|Pressed in Hydraulic press|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process03/13.jpg" alt="13" width="128"></center>|[Paper](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process03/#heat-press)|Pressed in Hydraulic press|Water repellant, Fire resistant, Flexible|Alternate Leather|
|<center><img src="../../images/process03/21.jpg" alt="21" width="128"></center>|[Alternate Plywood](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process03/#heat-press)|Pressed in Hydraulic press|Water repellant, Fire resistant, Flexible|Alternate Plywood|
|<center><img src="../../images/process03/27.jpg" alt="27" width="128"></center>|[Alternate Craft plywood](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process03/#heat-press)|Pressed in Hydraulic press|Water repellant, Fire resistant, Flexible|Alternate Craft plywood|
|<center><img src="../../images/process04/2.jpg" alt="2" width="128"></center>|[Paper](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process04/#plain-paper)|Mould & Deckle|Water repellant, Fire resistant, Flexible|Alternate Craft plywood|
|<center><img src="../../images/process04/4.jpg" alt="4" width="128"></center>|[Paper with Okra mucileage](https://class.textile-academy.org/2022/nanditha-nair/Project%20Development/process04/#paper-with-okra)|Mould & Deckle|Water repellant, Fire resistant, Flexible|Alternate Craft plywood|

## Presentation
I made small recipe cards of each material.
<p align="center"><img alt="2" src="../../images/process06/2.jpg" /></p>
The recipe cards were kept infront of the materials so the viewer can easily understand what each material is composed of. 
<p align="center"><img alt="3" src="../../images/process06/3.jpg" /></p>

## Bill of Materials

| Qty |  Description    |  Price  |           Link           | Notes  |
|-----|-----------------|---------|--------------------------|--------|
| 25   | Water Hyacinth mats    |  4.95 €| [Ikea](https://digitalshoppy.in/products/ikea-place-mat-water-hyacinth-37-cm-15-digital-shoppy-00176462?_pos=1&_sid=7d0b499a3&_ss=r)   |      |
| 2   | Glycerin    |  13.00 €| [Quimics Dalmau](https://quimicsdalmauonline.com/)   |        |
| 2   | Sodium Alginate |  16.50 €| [Quimics Dalmau](https://quimicsdalmauonline.com/tienda/alginato-de-sosa-2/)   |        |
| 1   | Isopropyl Alcohol   |  8.90 €| [Quimics Dalmau](https://quimicsdalmauonline.com/tienda/alcohol-isopropilico-qp-5-l/)   |       |
| 1   | Tapioca Starch |  6.00 €| [KoRo](https://www.korodrogerie.de/en/organic-tapioca-1-kg)   |   Lab Inventory      |
| 1   | Rice Powder |  9.50 €| [Quimics Dalmau](https://quimicsdalmauonline.com/tienda/almidon-arroz-polvo/)  |     Lab Inventory    |
| 1   | Pine Resin |  5.00 €| [Amazon](https://www.amazon.in/Generic-ROSIN-Pine-Rosin-400grams/dp/B07L3XSK85)  |      Lab Inventory   |
| 1   | Dammar Resin |  4.35 €| [ArtnCrafty](https://www.artandcrafty.com/dammar-resin-250g/)   |    Lab Inventory     |
| 1   | Carnauba Wax |  11.25 €| [Quimics Dalmau](https://quimicsdalmauonline.com/tienda/cera-carnauba-amarilla/)   |     Lab Inventory    |
| 1   | Calcium Chloride |  2.80 €| [Quimics Dalmau](https://quimicsdalmauonline.com/tienda/cloruro-calcio-fcc-1-kg/)   |   Lab Inventory     |
| 1   | Calcium Carbonate |  3.00 €|   |   Lab Inventory      |
| 1   | Activated Charcoal |  11.88 €| [SpecialIngredients](https://specialingredientseurope.com/products/activated-charcoal-powder-e153)   |   Lab Inventory      |
| 2   | Nata De Coco |  3.00 €| [Asian food shop](https://www.asianfoodshop.eu/p/red-coconut-gel-nata-de-coco-monika-340-g)  |    Lab Inventory     |
| 1   | Kombucha scoby |  0.00 €|   |  Donated by Paige of MDEF       |
| 1/2   | Aluminium mesh |  3.00 €| [Servicio Estación](https://serveiestacio.com/es/malla-mosquitera-de-aluminio.html)   |  Donated to Marielle of MDEF      |
| 3   | 4 mm plywood sheets |  22.00 €| [Servicio Estación](https://serveiestacio.com/es/plancha-de-contrachapado.html)   |    Lab Inventory     |


## Story board
I made a story board for the final video presentation.
<center><iframe width="560" height="315" src="https://www.youtube.com/embed/JbpPMvkRJl4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe></center>
Upon presenting the story board to Louise Massacrier and Angela Barbour, they suggested that I change the order of the presentation in the video, ie show the Pola network first(the vendors etc) and then come back to the materials etc.  I don't agree with this suggestion and upon consultation with my local mentors I proceeded with my original plan.

## Files
The fabrication files can be downloaded from[here](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/nanditha-nair/-/tree/main/docs/files/process06).
