# Leather

After making the first frankenstein I was confident with the sodium alginate recipe but I wanted to try out other recipes as well.

## Sodium Alginate

### Ingredients:

- Sodium Alginate: 4g
- Water: 200ml
- Glycerol:30g
- Calcium Chloride-Water: 30g-300ml
- Water Hyacinth: Filler

### Equipment:

- Blender or food processor
- Mixing bowl
- Measuring cup and spoons
- Wooden mould

### Process:

**Step 1:** Mix the sodium alginate, glycerol and water with hand blender

**Step 2:** Add the shredded water hyacinth into the mixture and mix thoroughly

**Step 3:** Wet the surface of the wooden mould with 1% calcium chloride solution
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">
        <center><img src="../../images/process01/2.jpg" alt="2"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process01/3.jpg" alt="3"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process01/4.jpg" alt="4"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process01/5.jpg" alt="5"></center> 
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
**Step 4:** If there is any excess calcium chloride remove it with tissue paper.

**Step 5:** Evenly spread the water hyacinth mixture on to the mould

**Step 6:** Spray another layer of calcium chloride solution on to the top of the mixture

**Step 7:** Remove excess calcium chloride gently with tissue paper.

**Step 8:** Keep the mould under the fan to dry

**Step 9:** Turn the other side to dry after 30 hours

**Step 10:** Remove the dried water hyacinth from the mould


<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">
        <center><img src="../../images/process01/6.jpg" alt="6"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process01/7.jpg" alt="7"></center> 
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

There will be considerable loss of length and breadth once dried. Expect 10% size difference and 5% in terms of thickness. 

## Sodium Alginate with Onion Dye

### Ingredients:

- Sodium Alginate: 4g
- Onion Water: 200ml
- Glycerol:30g
- Calcium Chloride-Water: 30g-300ml
- Water Hyacinth: Filler

### Process:

In the same recipe I replaced the regular water with Onion dye. I was hoping to get a dyed leather sheet of orange colour. However what I got was a thicker sheet that resembles an EVA Foam. Talk about happy coincidences!

<p align="center"><img alt="10" src="../../images/process01/10.jpg" /></p>



## Sodium Alginate with Activated Carbon

### Ingredients:

Sodium Alginate: 4g

Water: 200ml

Glycerol:30g

Calcium Chloride-Water: 30g-300ml

Activated Carbon: A pinch

Water Hyacinth: Filler

### Process:

In the same recipe I added a pinch of activated carbon to get thick black colour.

**Caution:** Although it gives beautiful colour, activated carbon makes the leather brittle. It was very hard to make bags out of the sheet

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">
        <center><img src="../../images/process01/8.jpg" alt="8"></center> 
    </div>
    <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/824715021?h=d5fb5d03c4" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Nata De Coco

### Ingredients:

- Dried Water Hyacinth
- Pineapple Juice
- Sugar
- Coconut Water

### Equipment:

- Blender or food processor
- Mixing bowl
- Measuring cup and spoons
- Wooden mould

### **Materials:**

- Coconut water
- Acetobacter xylinum culture (can be purchased online or from a microbiology lab)
- Sugar

### Equipment:

- Sterile glass jar or container
- Sterile spoon or stirrer
- Cheesecloth or breathable cloth
- Rubber band
- Blender or food processor

### Steps:

**Prepare the Nata de coco starter**

1. Sterilize a glass jar or container and a spoon or stirrer by boiling them in water for 10 minutes or by running them through a dishwasher on the sterilization setting.
2. In the sterilized jar or container, combine 500 ml of coconut water and 2 teaspoons of sugar.
3. Add a small amount of the Acetobacter xylinum culture to the mixture. The exact amount will depend on the concentration of the culture, so refer to the instructions that came with the culture.
4. Cover the jar or container with cheesecloth or a breathable cloth and secure it with a rubber band.
5. Store the jar or container in a warm, dark place with a temperature of around 28-30°C. The culture will begin to ferment the coconut water and produce a thin film of Nata de coco within a few days.

**Prepare the Nata de coco binder**

1. Once the Nata de coco film has formed, carefully remove it from the jar or container and rinse it with water to remove any residual sugar or coconut water.
2. Blend or process the Nata de coco film until it becomes a smooth paste.
3. Combine the Nata de coco paste with finely chopped or ground water hyacinth fibers in a ratio of about 1:1, or as desired.
4. Mix the Nata de coco and water hyacinth fibers together thoroughly to create a homogeneous mixture.
5. Use the mixture as a binder for creating alternative leather. Apply the mixture to the surface of the water hyacinth fabric or material, and allow it to dry completely.

Note: The Nata de coco starter can be reused to make additional batches of Nata de coco film. Simply add more coconut water and sugar to the jar or container, and use a portion of the existing Nata de coco film as a starter culture.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">
        <center><img src="../../images/process01/11.jpg" alt="11"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process01/12.jpg" alt="12"></center> 
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Kombucha

**Recipe:**

Nata de coco: 350 ml

Water Hyacinth: Filler

First the Kombucha was filtered and blended in the mixer. 

Then the pieces of water hyacinth shredded  using Precious Plastic Shredder was grinded using the mixer. 

These were mixed in the volume 

It was casted on the Wooden Mould. 

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">
        <center><img src="../../images/process01/13.jpg" alt="13"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process01/14.jpg" alt="14"></center> 
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

Once dried the Nata de coco and Kombucha leather looked good and malleable.
<p align="center"><img alt="15" src="../../images/process01/15.jpg" /></p> 

