# Paper

## Plain Paper

I started by cutting the water hyacinth into small pieces. 

Then I added the water hyacinth pieces into a mixture of water and washing soda and let it simmer. As the grass began to heat up it strangely smelled a lot like matcha green tea once the grass reached a certain point of softness in the hot water it was taken out. I then blended the grass into a finer pulp and if you know anything about paper making you know you need a mold and a deckle. 

Pour your pulp into a tub of some sort. You want your tub to be small enough that you don’t waste more water than necessary for the process, but big enough you can easily maneuver your paper making form inside of it. Add as much water as you added pulp to dilute.

### Mould & Deckle
A mould & deckle is the two piece papermaking tool (essentially a screen and frame) used to collect each sheet of pulp during the handmade paper process. The way a deckle works is you have two frames. One will have a mesh on it and the other will be empty. You take the mesh covered one and put that mesh lined side facing up like in the picture. Next place the empty frame on top. Keep them as neatly together as possible. Rubber bands can help you to keep them perfectly steady if you need some help.

But I only had a deckle and I did not have a mold but it did seem to work just fine.

Submerge your deckle into your watered down pulp. Shimmy and shake your deckle to even out the paper pulp as it rests inside of your mold. You want a nice, thin layer. Too thick and your paper will be crazy thick and take forever to dry.

After some trial and error I came up with a method in which i dipped my screen more than once to help me get a thicker sheet of paper.

Turn your deckle over onto a piece of your scrap fabric on top of a towel.

Tap out as much of the excess water as you can. Here I’ve got the deckle resting on the corner of my tub to allow some of the excess water to naturally drip out. Fold and lay a towel nearby to easily transfer your paper sheets over.I used a sponge to help soak up the excess water and to press the sheets.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">
        <center><iframe src="https://www.youtube.com/embed/s5-CiIE5tuM" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/process04/2.jpg" alt="2"></center>
        </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Paper with Okra

**Okra Mucilage**

Okra pods are known as “mucilaginous,” which results in a slimy or gooey mouthfeel when cooked.

The Mucilage is a water-soluble edible adhesive material that constitutes carbohydrates and uranic acids units present in different parts of plants including the mucous epidermis of the outer layer of seeds, bark, leaves, and buds

Mucilages are found in special mucilage cells that form the outer layer of seeds of the plantain family. Mucilages are water soluble and often have a high water-holding capacity (WHC). There are three important ucilages reported in literature: psyllium gum, yellow mustard mucilage, and flaxseed gum.

Generally, all the extraction method of mucilage comprises of two successive procedures which are maceration and precipitation. Usually, the maceration extraction method of mucilage is simple and valuable, although the disadvantage of maceration is low efficiency and long extraction time. This method consists of soaking the raw material in the chosen solvent at room temperature with regular agitation. maceration for extraction of mucilage is typically done using the low ratio of solid-liquid and hot water treatment. acid solutions, ammonium oxalate, and EDTA are also used to improve mucilage extraction. According to several studies, the water-extracted mucilage showed high viscosity than alkali and acid-extracted mucilage due to marked differences in the mucilage structure of monosaccharides. However, the limitations of these methods are higher levels of protein with low yields of mucilage and subsequent denaturation.

### Ingredients:

- Water Hyacinth stalks
- Okra

### Equipment:

- Baking Paper
- Heat Press

### Process:

**Create the Pulp**

**Step 1** Cut the okra stems into 2- to 3-inch pieces and soak in water for 2 to 3 hours.

**Step 2** Fill a large stainless steel cooking pot with water and add the stems. Add 1 tbsp. of soda ash for each quart of water in the pot and stir to combine using a wooden spoon.

**Step 3** Simmer the stems for up to 3 hours (until they are thoroughly tender). Drain and let cool, rinsing well.

**Step 4** Put a handful of the stems into your blender and fill with water. The stems are tough to blend, so be careful not to put too many stems in at once, as you can burn out the blender's motor. Pulse for 12 to 15 seconds at a time, until the stems are thoroughly blended with the water. Repeat with the rest of the stems.

**Step 5** As you blend each batch, add it to your plastic bin.

**Build the Paper Mold**

**Step 1** Cut the window screen to size; it should reach over the edges of the wooden frame.

**Step 2** Using a staple gun, staple the screen to the wooden frame.

**Step 3** Rotate the frame as you staple, making sure the screen is as tight as possible.

**Make the Paper**

**Step 1** Add enough water to the plastic bin to fill it. The okra pulp will float to the top and form a coating on the water.

**Step 2** Shake out any clumps in the pulp by submerging your hands just below the water line and gently swishing them, stirring the top few inches of water.

**Step 3** Hold the frame vertically and lower it into the water. Once it is below the water line, slowly tilt it horizontally toward you and begin to lift it toward the surface of the water.

**Step 4** Slowly lift the frame out of the water, gently shaking it back and forth, picking up the okra pulp. Let the frame drain over the bin for 15 to 20 seconds, then set aside.

**Remove the Paper from the Mold**

**Step 1** Lay the piece of felt or fabric on a flat surface and place one edge of your frame mold on the side of the fabric. Gently ease the mold down, making sure the paper is in direct contact with the fabric.

**Step 2** Use a sponge to press out the excess water, wringing it out into the plastic bin between pressings.

**Step 3** Once most of the excess water is removed, hold down one corner of the fabric and slowly peel off the mold. The paper should remain on the fabric. If it sticks to the mold, you have either pulled too fast or didn't remove enough water. Simply place the mold back down and repeat the process with the sponge to remove more water.

**Step 4** As you pull the mold from the okra paper, leave the sheet to dry for several minutes. Once it is dry enough to pick up, transfer it to a stack of clean, dry newspaper to finish drying.
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/process04/3.jpg" alt="3"></center>
        </div>
    <div class="swiper-slide">   
        <center><img src="../../images/process04/4.jpg" alt="4"></center>
        </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Paper with starch

### Ingredients:

- Water Hyacinth powder
- Tapioca starch

### Equipment:

- Baking Paper
- Heat Press

### Process:

**Step 1:** Mix the tapioca starch and water hyacinth powder

**Step 2:** Keep a layer of  the mixture in between two baking sheets(A sandwich)

**Step 3:** Pre heat the heat press

**Step 4:** Keep the sandwich between the heat press and heat for 120 seconds, temperature 90 degree celsius. A gooyi mixture will be formed.

**Step 5:** Keep the mixture to cool for two days and a paper will be formed.

## Papyrus Method-FAILURE

**Step 1:** Water Hyacinth stalks were soaked in water for a day. 

**Step 2:** The water hyacinth stalk was cut in the middle with a sharp knife into a strip.


**Step 3:** The strips were lay across each other, like weaving, forming a sheet of paper.

**Step 4:** The weaving was kept under the hydraulic press.
But this did not work.
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/process04/5.jpg" alt="5"></center>
        </div>
    <div class="swiper-slide">   
        <center><img src="../../images/process04/6.jpg" alt="6"></center>
        </div>
    <div class="swiper-slide">   
        <center><img src="../../images/process04/7.jpg" alt="7"></center>
        </div>
    <div class="swiper-slide">
        <center><iframe src="https://www.youtube.com/embed/UJYqi0qb2LM" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>



